BugTraq
response Progress: Denial of Service attack against WebSpeed possible May 02 2007 09:47AM
suresync gmail com
Dear Eelko,

thank you for your additional details.

Development has indeed confirmed that _edit.r gets installed for
deployment, not only for development environments.

The information about this vulnerability and the recommended workaround
have been published in our knowledge base, as solution #P123694.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus